<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>8</release>
</version>
<id>  2021-08-29 22:35:00.00 GD 10h09'36.00" W 57d48'00.00" N</id>
<person>
<lastname>Rocket 3.3</lastname>
<firstname>Astra</firstname>
<sex>0</sex>
</person>
<birthdatehourut>2021-08-29 22:35:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2021-08-29 22:35:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2021-08-28 13:35:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2021-08-28 13:35:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Kodiak</county>
<city>Kodiak</city>
<longitude>10h09'36.00" W</longitude>
<latitude> 57d48'00.00" N</latitude>
<timezone>4</timezone>
</birthplace>
<state>Alaska</state>
<country>Etats-Unis</country>
</horoscope>
